input[type="text"],
input[type="password"] {
    border: 1px solid var(--myPageGray01);
}

.member_tit h2 {
    font-size: 20px;
    line-height: 22px;
}

.member_cont {
    border: 1px solid var(--myPageGray01);
}

.member_cont .member_login_box h3 {
    font-size: 16px;
    line-height: 22px;
    color: var(--black);
}

.member_cont .member_login_box .login_input_sec input {
    border: 1px solid var(--myPageGray01);
    color: var(--black);
}
.member_cont .member_login_box .login_input_sec input::placeholder {
    color: var(--myPageGray01);
}

.member_cont .member_login_box .login_input_sec button {
    font-weight: var(--fontRegular);
	height: 87px;
}

.form_element label {
    font-size: 12px;
}

.form_element label {
    background: url('../../wib/img/common/checkbox_off.svg')no-repeat left;
    padding: 0 0 0 23px;
    background-size: 15px 15px;
}

.form_element label:hover {
    background: url('../../wib/img/common/checkbox_off.svg')no-repeat left;
    background-size: 15px 15px;
}

.form_element label.on {
    background: url('../../wib/img/common/checkbox_on.svg')no-repeat left;
    background-size: 15px 15px;
}

.member_sns_login > a > p {
	width: 100%;
    height: 50px;
    border: 1px solid var(--myPageGray01);
    box-sizing: border-box;
    line-height: 48px;
    padding: 0 0 0 75px;
	position: relative;
}

.member_sns_login > a.btn_naver_login > p {	
	background: url('../../wib/img/icon/naver_icon.jpg') no-repeat 5px center;
}

.member_sns_login > a.btn_kakao_login > p {	
	background: url('../../wib/img/icon/kakao_icon.jpg') no-repeat 5px center;
}

.member_sns_login > a > p:before {
    width: 1px;
    height: 100%;
    background: var(--myPageGray01);
    top: 0;
    content: '';
    position: absolute;
    left: 50px;
}

.member_cont .btn_login_box {
    border-top: 1px solid var(--myPageGray01);
}

.btn_member_join {
    border: 1px solid var(--blue);
    background: var(--blue);
    font-weight: var(--fontRegular);
    border-radius: 3px;
}

.btn_member_join:hover {
    border: 1px solid var(--blue);
    background: var(--blue);
}

.btn_member_white {
    border: 1px solid var(--myPageGray01);
    font-weight: var(--fontRegular);
    color: var(--black);
    border-radius: 3px;
    font-size: 14px;
}

.btn_member_white:hover {
	border: 1px solid var(--myPageGray01);
}

.member_cont .nonmember_order_box .order_input_sec input {
    border: 1px solid var(--myPageGray01);
    color: var(--black);
}

.member_cont .nonmember_order_box .order_input_sec input::placeholder {
    color: var(--myPageGray01);
}

.member_cont .nonmember_order_box .order_input_sec button {
    font-weight: var(--fontRegular);
    font-size: 14px;
	height: 87px;
}

.member_cont .nonmember_order_box p {
    background: url('../../wib/img/common/option_warning.svg')no-repeat;
    background-size: 15px 15px;
    color: var(--myPageGray02);
    line-height: 15px;
    font-size: 12px;
}

.btn_member_id {
    border: 1px solid var(--blue);
    background: var(--blue);
    font-weight: var(--fontRegular);
    border-radius: 3px;
}

.btn_member_id:hover {
    border: 1px solid var(--blue);
    background: var(--blue);
}

.find_id_box .btn_member_white {
    border: 1px solid var(--blue);
    color: var(--blue);
    font-size: 16px;
}

.find_id_box .btn_member_white:hover {
    border: 1px solid var(--blue);
    color: var(--blue);
}

.find_id_box .btn_comfirm {
    height: 45px;
    line-height: 45px;
}

.find_id_sec .login_input input {
    border: 1px solid var(--myPageGray01);
    color: var(--black);
}

.email_select {
    border: 1px solid var(--myPageGray01);
    color: var(--black);
}

.info_again {
    color: var(--black);
}

.member_cont h3 {
    color: var(--black);
}

.member_cont h3+p {
    color: var(--myPageGray02);
    padding: 10px 0;
}

.user_certify_box .user_certify_tit>p {
    color: var(--myPageGray02);
}

.user_certify_list li span {
    color: var(--myPageGray02);
    font-size: 12px;
}

.user_certify_box .user_certify_list li strong {
    font-size: 12px;
}

.user_certify_box .btn_member_sec li button {
    background: var(--blue);
    border: 1px solid var(--blue);
    font-weight: var(--fontRegular);
    border-radius: 3px;
}

.user_certify_box .btn_member_sec li button:hover {
    background: var(--blue);
    border: 1px solid var(--blue);
}

/* 회원가입 */
.join_nav.member_tit ol {
    display: flex;
    align-content: center;
}

.join_nav.member_tit ol li {
    color: var(--black);
    display: flex;
    align-items: center;
    gap: 0 5px;
}

.join_base_wrap .member_tit li span > img {
    vertical-align: middle;
}

.join_agreement_wrap .member_tit li span > img {
    vertical-align: middle;
}

.join_nav.member_tit {
    border-bottom: 1px solid var(--black);
}

.join_nav.member_tit li span {
    color: inherit;
}

.join_agreement_wrap .join_agreement_cont {
    border-top: 1px solid var(--black);
}

.join_agreement_wrap .member_cont h3 {
    color: var(--black);
    font-size: 20px;
}

.join_agreement_cont .form_element em {
    font-size: 16px;
    line-height: 22px;
    font-weight: var(--fontRegular);
}

.join_agreement_cont .form_element span {
    color: var(--myPageGray02);
}

.form_element label {
    font-size: 14px;
}

.agreement_choice_box tr:nth-of-type(1) td:nth-of-type(1) {
    text-align: center;
}

.agreement_choice_box tr:nth-of-type(1) .form_element label {
    font-size: 0;
    padding: 0 0 0 15px;
    width: 15px;
    height: 15px;
}

.agreement_choice_box tr:nth-of-type(1) td:nth-of-type(2) {
    line-height: 22px;
    padding: 20px 18px;
}

.join_base_wrap .important {
    padding: 0;
    background: none;
}

.join_base_wrap table th span {
    margin: 0;
    padding: 0;
}

.join_ok_box .join_ok_tit {
    background: url('../../wib/img/icon/join_icon.svg')no-repeat top;
    padding: 100px 0 0 0;
}

.join_ok_box .join_ok_tit .complete {
    padding: 50px 0 0 0;
    font-size: 22px;
    color: var(--black);
}

.join_ok_box .join_ok_tit .complete strong {
    font-weight: var(--fontRegular);
}

.join_ok_box .join_ok_tit p {
    color: var(--black);
    font-size: 16px;
    line-height: 22px;
    padding: 10px 0 50px;
}

.join_ok_box .join_ok_tit p span {
    font-weight: var(--fontRegular);
    color: var(--blue);
    font-size: 16px;
    line-height: 22px;
}

.join_ok_box .btn_member_sec {
    border-top: 0;
}

.join_ok_box .btn_member_sec ul {
    margin: 0;
}

.join_ok_box .btn_member_sec li button:hover {
    border: 1px solid var(--blue);
    color: var(--blue);
}

.join_ok_box .btn_member_sec li button {
    height: 52px;
    border: 1px solid var(--blue);
    border-radius: 3px;
    color: var(--blue);
    font-size: 16px;
    font-weight: var(--fontRegular);
}

.join_agreement_cont .important_check_box .important_check {
    background: url(../../wib/img/common/option_warning.svg)no-repeat left center;
}

/* 아이디 찾기 */
.find_complete_box p {
    font-size: 16px;
    line-height: 24px;
    color: var(--black);
    padding: 35px 0;
}

.find_complete_box p strong {
    font-weight: var(--fontMedium);
}

.find_id_box .btn_member_sec {
    border-top: 1px solid var(--myPageGray01);
}

/* 비민번호 찾기 */
.login_input,
.certify_confirm_input {
    border-top: 1px solid var(--myPageGray01);
}

.find_password_complete_box>p {
    font-size: 16px;
    line-height: 22px;
}

.member_cont .btn_center_box,
.member_warning+.btn_center_box {
    margin: 50px 0 0 0;
}

.top_area { 
    display: none;
}